package com.izouma.jiashanxia.enums;

public enum OrderInfoStatus {
    UNPAID("未支付"),
    PAID("已支付"),
    CANCELLED("已取消"),
    OFFLINE_PAID("线下已付"),
    REFUNDED("已退款"),
    REQUEST_REFUND("申请退款中"),
    USED("已使用"),
    SHIPPED("已发货"),
    RECEIVED("已收货")
    ;

    private final String description;

    OrderInfoStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
